@charset "utf-8";
/* CSS Document */

a {
	color: #353595;
	text-decoration: none;
	font-weight:bold;
}
a:link {
	color: #353595;
	text-decoration: none;
}
a:visited {
	color: #010544;
	text-decoration: none;
}
a:active {
	color: #353595;
	text-decoration: none;
}
a:hover {
	color: #353595;
	text-decoration: underline;
}
.AdminMenu {
	border:#eeeeee solid 1px;
	padding:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom:10px;
}
.AdminMenuItems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}
.AdminMenuTitle {
	font-family: Helvetica, Arial, sans-serif, Verdana;
	font-size: 14px;
	line-height: 18px;
	font-weight:bold;
}
.AdminMenuTitleDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color:#cccccc;
}
.AdminMenuItemsDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #aaaaaa;
}
.AdminPageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#000000;
}
td.AlumniButton {
	background-image: url(/images/new/CON_table_cell_bg.gif);
	height: 33px;
	border: 2px solid #B6D1DE;
	width: 200px;
}
div.AlumniButton {
	text-align: center;
	font-weight: bold;
}
.banner-red {
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:15px;
	font-color:#770000;
	font-weight:bold;
}
body,td,th {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size: 16px;
	line-height:24px;
	color:#333;
}
body {
	margin:0px auto;
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
}
.bodytext {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size: 16px;
	line-height:24px;
	color:#333;
}
.BodyTextMedium {
	font-size: 14px;
	font-weight:normal;
}
.BodyTextSmall {
	font-size: 12px;
	font-weight:normal;
}
.BodyTextLargeBold {
	font-size: 16px;
	font-weight: bold;
}
.BodyText14px {
	font-size: 14px;
	color:#333;
}
.BodyText16px {
	font-size: 16px;
	color:#333;
}
.BodyText18px {
	font-size: 18px;
}
.BodyText20px {
	font-size: 20px;
}
.BodyText22px {
	font-size: 22px;
}
.Bold {
	font-weight:bold;
}
.BoxShadow {
    box-shadow:5px 5px 5px 5px #999; 
    -moz-box-shadow:5px 5px 5px 5px #999;
    -webkit-box-shadow: 5px 5px 5px 5px #999;  
}
.breadcrumb {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom:10px;
}
.button-inline {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#010544;
	padding:10px;
	background-color:#ffb900;
	width:240px;
	text-align:center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background-image: url('/stage/images/icons/arrow-black.png');
	background-repeat:no-repeat;
	background-position:right;
	text-transform:uppercase;
}
.button-inline:hover {
	color:#010544;
	background-color:#f3b104;
	--background-image: url('/stage/images/icons/arrow-white.png');
}
.button-inline-blue {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#fff;
	padding:10px;
	background-color:#343694;
	width:240px;
	text-align:center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background-image: url('/stage/images/icons/arrow-white.png');
	background-repeat:no-repeat;
	background-position:right;
	text-transform:uppercase;
}
.button-inline-blue:hover {
	color:#fff;
	background-color:#2e2e7e;
	--background-image: url('/stage/images/icons/arrow-white.png');
}
ul.Bullet li {
	list-style-image: url('/stage/images/icons/bullet-16px.png');
	margin:3px;	
}
.Caption {
	font-family: 'Open Sans', 'Fira Sans', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height:18px;
}
.Copyright {
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size: 9px;
}
.ErrorBox {
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size: 12px;
	text-align: left;
	background: #fff7d7;
	padding: 20px;
	border-width: thin;
	border-color: #FF0000;
	border-style: solid;
	/*width: 100%;*/
	color: red;    
}
.highlight-box {
	background-color: #f3f3f5;
	border:1px solid #f3f3f5;
	padding:15px;
}
.lms-breadcrumb {
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size: 9px;
	margin-bottom:10px;
	text-align:left;
}
#lms-header {
	margin: 20px 0px 0px; padding: 0px; width: 100%; text-align:center;
}
#lms-logo {
	margin: 0px;
	padding: 0px 0px 0px 5px; 
	width: 390px; 
	height: 70px; 
	float: left;
}
.lms-logo-title {
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000084;
	margin-top:5px; 
	margin-bottom:5px;
	text-align:right;
}
.lms-logo-subtitle {
	font-size:20px;
	font-weight:bold;
	color:#000084;
	text-align:right;
}
#header {
	margin:-15px 0px 0px 0px;
}
.header-phone {
	float:right;
	margin-right:10px;
	color:#000084;
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:right;
}
.header-phone-intro-text {
	color:#000000;
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:11px;
	text-align:right;
	font-weight:normal;
}
.header-phone-intro-text a {
	color:#000084
	font-decoration:underline;
}
.header-phone-intro-text a:hover {
	font-decoration:none;
}
#header-social-icons {
	margin: 0;
	padding-top: 10px; 
	width: 290px; 
	height: 60px; 
	float: left;
	text-align:center;
}

h1 {
	border-bottom: solid 2px #ffb900;
	color: #010544;
	font: normal 30px/36px 'Fira Sans', 'Open Sans', sans-serif;
	padding: 20px 0 7px;
	margin: 15px 0;
}

h2 {
	border-bottom: solid 2px #ffb900;
	color: #010544;
	font: 24px/24px 'Fira Sans', 'Open Sans', sans-serif;
	font-weight:100;
	padding: 20px 0 7px;
	margin: 15px 0 30px;
}

h3 {
	border-bottom: solid 2px #ffb900;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	padding: 15px 0 5px;
	color: #010544;
	font-size: 20px;
	font-weight: 100;
}

h4 {
	border-bottom: solid 2px #ffb900;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-weight:100;
	padding: 10px 0 5px;
	font-size: 18px;
	color: #010544;
}

h5 {
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-weight:100;
	font-size: 16px;
	color: #010544;
}

.Heading {
	font-family: 'Fira Sans Light', 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #010544;
}
.HeadingSmall {
	font-family: 'Fira Sans Light', 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #010544;
}
.home-page-quote {
	font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	Padding:25px;
}
#livechat {
	margin: 0px; 
	padding: 0px; 
	width: 80px; 
	height: 80px; 
}
.Opacity100 {
	filter: alpha(opacity=100); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE */
	-moz-opacity: 1.00; /*older Mozilla*/
	-khtml-opacity: 1.0;   /*older Safari*/
	opacity: 1.0;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity90 {
	filter: alpha(opacity=90); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
	-moz-opacity: .90; /*older Mozilla*/
	-khtml-opacity: 0.9;   /*older Safari*/
	opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity80 {
	filter: alpha(opacity=80); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE */
	-moz-opacity: .80; /*older Mozilla*/
	-khtml-opacity: 0.8;   /*older Safari*/
	opacity: 0.8;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity70 {
	filter: alpha(opacity=70); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE */
	-moz-opacity: .70; /*older Mozilla*/
	-khtml-opacity: 0.7;   /*older Safari*/
	opacity: 0.7;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity60 {
	filter: alpha(opacity=60); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE */
	-moz-opacity: .60; /*older Mozilla*/
	-khtml-opacity: 0.6;   /*older Safari*/
	opacity: 0.6;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity50 {
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
}
.PageTitle {
	font-size: 30px;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-weight: normal;
	margin-top:10px;
	margin-bottom:20px;
	color: #010544;
}
.PageTitleLarge {
	font-size: 30px;
	font-family: 'Fira Sans', 'Open Sans', sans-serif;
	font-weight: normal;
	margin-top:10px;
	margin-bottom:20px;
	color: #010544;
}
.paw-print-bullet {
	list-style-image: url(/images/new/BTN_paw_print.gif);
}
.Phone {
	font-size: 22px;
	font-weight: bold;
	color:#353595;
}
.Quote {
	font-family: 'Fira Sans Light', 'Open Sans', sans-serif;
	font-size: 16px;
	margin-bottom:10px;
	font-style:italic;
	font-weight:lighter;
	line-height:24px;
}

#searchbox {
	width: 320px; margin-top: 10px; float: right; text-align:right;
}
#searchbox label {
	display: none;
}
#searchbox ul {
	margin: 0px; padding: 0px; float: right;
}
#searchbox li {
	margin: 0px; padding: 0px; display: inline;
}
#searchbox #query {
	margin: 0px; padding: 3px; border: 1px solid rgb(153, 153, 153); width: 200px;
}
#searchbox p {
	margin: 24px -260px 0px 0px; padding: 0px; font-size: 11px; float: right;
}
.StepNumber {
    font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:24px;
	color:#0063b5;
}
.StepNumberGray {
    font-family:'Fira Sans', 'Open Sans', sans-serif;
	font-size:24px;
	color:#999999;
}

.tuition-table {
	border:1px solid #010544;
}

.tuition-table td {
	font-size:12px;
	line-height:14px;
}


